body { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 76%; line-height: 120%; color: #545454; background: #ECF1EF; min-width: 760px; }

body .articlenav { margin: -2em 0 2em 0; border-bottom: 1px solid #e5e5e5; padding-top: 0.75em; padding-bottom: 0.75em; background: #ECF1EF; color: #a8a8a8; }

body.rtl .articlenav { margin: -2em 0 2em 0; border-bottom: 1px solid #e5e5e5; padding-top: 0.75em; padding-bottom: 0.75em; background: #ECF1EF; color: #a8a8a8; text-align: left; }

.secondaryrss { width: 220px; float: left; }
	body.janus .secondaryrss { float: right; padding-top: 0.40em; }
.secondary-span { padding: 0 0 0 520px; clear: both; }
	body.janus .secondaryrss-span { padding: 0 520px 0 0; }

.tagdata { font-size: 0.8em; color: #a8a8a8; clear: both; text-align: right; }	

.trackback { margin: 0; border-top: 1px solid #ccc; padding: 0.5em 0 0.5em 0; background: #ECF1EF url('images/trackback.gif') no-repeat 100% 60%; }

body .trackback { margin: 0; border-top: 1px solid #ccc; padding: 0.5em 0 0.5em 0; background: #ECF1EF url('images/trackback.gif') no-repeat 100% 60%; }

.textcenter { text-align: center; padding-bottom: 0.75em; }